/* --------------------------------------------------
	海外 日本馬海外遠征の記録
-------------------------------------------------- */

.historia div.header_line { background-color: #0069a7; }
.historia div.header_line > div.content {
	background-color: #0069a7;
	padding: 10px 0;
	display: flex;
}
.historia div.header_line > div.content > h1 { flex-grow: 1; }
.historia div.header_line > div.content > .option .year_select_area { padding: 5px; }

.year_select_block { text-align: right; }
.year_select_block + .main { margin-top: -5px; }

.main .scr-lg { padding-bottom: 5px; }
.main .scr-lg + .scr-lg { margin-top: 30px; }


/* --- 表 --- */
/* - table caption - */
.historia_list caption.simple > .inner > div.main {
	font-size: 1.8rem;
	display: flex;
	align-items: flex-end;
}

.historia_list caption.simple > .inner > div.opt { padding: 0; }
.historia_list caption.simple > .inner > div.main span.current_year { flex-grow: 1; }
.historia_list caption.simple > .inner > div.main span.date {
	font-size: 1.2rem;
	margin-left: 1em;
}
.historia_list caption.simple > .inner > div.main span.date.off { display: none; }
.historia_list caption.simple div.caution.narrow { padding: 5px 8px; }

/* - table body - */
table.basic.historia_list thead > tr > th,
table.basic.historia_list tbody > tr > td { font-size: 1.2rem; }

table.basic.historia_list thead > tr > th { background-color: #0069a7; }
table.basic.historia_list thead > tr > th.date { width: 68px; }
table.basic.historia_list thead > tr > th.name { width: 132px; }
table.basic.historia_list thead > tr > th.age { width: 60px; }
table.basic.historia_list thead > tr > th.country { width: 110px; }
table.basic.historia_list thead > tr > th.race {}
table.basic.historia_list thead > tr > th.jockey { width: 114px; }
table.basic.historia_list thead > tr > th.trainer { width: 114px; }
table.basic.historia_list thead > tr > th.rank { width: 48px; }

table.basic.historia_list tbody> tr > td.date { text-align: center; }
table.basic.historia_list tbody> tr > td.horse { font-weight: bold; }

table.basic.historia_list tbody> tr > td span.dis {
	display: block;
	font-size: 1rem;
	line-height: 1.3;
}


/* ------------------------------------------------------------
	959px以下
------------------------------------------------------------ */
@media screen and ( max-width: 959px ) {
	/* - table caption - */
	.historia_list caption.simple > .inner > div.main { display: block; }
}

/* ------------------------------------------------------------
	767px以下
------------------------------------------------------------ */
@media screen and ( max-width: 767px ) {
	.year_select_block + .main { margin-top: 0; }
	.year_select_block { text-align: center; padding: 15px 0; }
}
